petsc-3.6.2 2015-10-02
Report Typos and Errors

# TaoLineSearchGetStartingVector

Gets a the initial point of the line search.

### Synopsis

    #include "petsctaolinesearch.h"
    PetscErrorCode TaoLineSearchGetStartingVector(TaoLineSearch ls, Vec *x)

Not Collective

### Input Parameter

ls - the TaoLineSearch context

### Output Parameter

x - The initial point of the line search

Level:intermediate
Location:src/tao/linesearch/interface/taolinesearch.c
Index of all TaoLineSearch routines
Table of Contents for all manual pages
Index of all manual pages